Subject: Re: bug#43664: 28.0.50; Crush of X after choosing F10 -> Tutorial

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jan 2021 17:01:24 +0100

Glenn Morris <[email-masked]> writes:

> Eli Zaretskii wrote:
>
>>> Is running emacs under a debugger going to help if OP's entire X session
>>> crashes?
>>
>> No.  But if that's what you understood from the report, you have a
>> better understanding of what happens than I do.
>
> How else to interpret "crash of X" in the subject and "all my X session
> crashed" from the one sentence OP (assuming "crush" means "crash").

This was the final message in this bug report 14 weeks ago, so I'm
guessing no further progress will be made here, and I'm closing it.

If the problem persists, opening a new bug report with a new description
of the problem is probably the best way forward.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no